ul#links {
	display: block;
	positioin: absolute;
	top: 0px;
}

ul#links li {
display: inline;
float: right;
line-height: 100px;
margin-right:20px;
margin-left: -10px;
margin-top: -20px;
}
/*  IE6+7 */
 *:first-child+html ul#links li, * html ul#links li {
	margin-bottom: 0;
}

 *:first-child+html #logo, * html  #logo {
	margin-top: -70px;
}

#links li a, #links li a:link, #links li a:visited {
	color: #fff;
	background:#9cc;
	padding: 35px 5px 5px 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-decoration: none;
	-webkit-box-shadow: 0 0 3px rgba(50, 50, 50, .85);
	-moz-box-shadow: 0 0 3px rgba(50, 50, 50, .85);
	box-shadow: -3px -3px 0px #000;
	
}
#links li a:hover {
	color: #666;
	background:#c00;
}
#menulist {
	padding:0;
	margin:0;
	list-style:none;
	height:40px;
	position:relative;
	z-index:500;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
#menulist li.menu {
	display:block;
	float:left;
	line-height: 50px;
	-webkit-box-shadow: 0 0 5px rgba(50, 50, 50, .75);
	-moz-box-shadow: 0 0 5px rgba(50, 50, 50, .75);
	box-shadow: -5px -5px 0px #000;
}
#menulist li a.pos1 {
	width:49px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos2 {
	width:115px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos3 {
	width:115px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos4 {
	width:115px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos5 {
	width:115px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos6 {
	width:115px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos7 {
	width:115px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos8 {
	width:115px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li a.pos9 {
	width:50px;
	height:50px;
	display:block;
	background: rgb(205, 205, 205);
	background: rgba(205, 205, 205, .85);
	color:#000;
	text-align: center;
}
#menulist li.top1 {
	margin:10px 2px 0 0;
}
#menulist li.top2 {
	margin:10px 2px 0 0;
}
#menulist li.top3 {
	margin:10px 2px 0 0;
}
#menulist li.top4 {
	margin:10px 2px 0 0;
}
#menulist li.top5 {
	margin:10px 2px 0 0;
}
#menulist li.top6 {
	margin:10px 2px 0 0;
}
#menulist li.top7 {
	margin:10px 2px 0 0;
}
#menulist li.top8 {
	margin:10px 2px 0 0;
}
#menulist li.top9 {
	margin:10px 0 0 0;
}
#menulist li.current a.pos1, #menulist li.current a.pos1:hover, #menulist li.current a.pos2, #menulist li.current a.pos2:hover, #menulist li.current a.pos3, #menulist li.current a.pos3:hover, #menulist li.current a.pos4, #menulist li.current a.pos4:hover, #menulist li.current a.pos5, #menulist li.current a.pos5:hover, #menulist li.current a.pos6, #menulist li.current a.pos6:hover, #menulist li.current a.pos7, #menulist li.current a.pos7:hover, #menulist li.current a.pos8, #menulist li.current a.pos8:hover, #menulist li.current a.pos9, #menulist li.current a.pos9:hover {
	background: rgb(153, 204, 204);
	background: rgba(153, 204, 204, .85);
}
#menulist table {
	border-collapse:collapse;
	width:0;
	height:0;
	position:absolute;
	top:0;
	left:0;
}
/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

#menulist a:hover {
	visibility:visible;
	position:relative;
}
#menulist li:hover {
	position:relative;
}
#menulist li a.top_link:hover {
	color:#c00;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, .90);
	border-top: 5px solid #c00;
	margin-top:-5px;
}
#menulist li:hover > a.top_link {
	color:#c00;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, .90);
	border-top: 5px solid #c00;
	margin-top:-5px;
}
/* keep the 'next' level invisible by placing it off screen. */
#menulist ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#menulist :hover ul {
	left:0;
	top:50px;
	white-space:nowrap;
	height:auto;
	width:auto;
	min-width: 115px;
	z-index:300;
	background: rgb(190, 190, 190);
	background: rgba(190, 190, 190, .85);
	text-align: left;
	-webkit-box-shadow: 0 0 5px rgba(50, 50, 50, .75);
	-moz-box-shadow: 0 0 5px rgba(50, 50, 50, .75);
	box-shadow: -5px -5px 0px #000;
}
#menulist :hover ul li {
	display:block;
	height:30px;
	position:relative;
	width:auto;
	margin:0;
	list-style:none;
}
#menulist :hover ul li a {
	display:block;
	font-size:11px;
	height:30px;
	line-height:25px;
	color:#444;
	padding-left:5px;
	text-decoration:none;
}
#menulist :hover ul li a:hover {
	color:#c00;
	background-color:#eee;
	min-width: 110px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
/* IE 6*/

* html #menulist :hover ul li a:hover, * html #menulist :hover ul, * html #menulist :hover ul li a {
	width: 110px;
}
*:first-child+html #menulist li a.pos1, * html #menulist li a.pos1, *:first-child+html #menulist li a.pos2, * html #menulist li a.pos2, *:first-child+html #menulist li a.pos3, * html #menulist li a.pos3, *:first-child+html #menulist li a.pos4, * html #menulist li a.pos4, *:first-child+html #menulist li a.pos5, * html #menulist li a.pos5, *:first-child+html #menulist li a.pos6, * html #menulist li a.pos6, *:first-child+html #menulist li a.pos7, * html #menulist li a.pos7, *:first-child+html #menulist li a.pos8, * html #menulist li a.pos8, *:first-child+html #menulist li a.pos9, * html #menulist li a.pos9 {
	background: transparent url(../images/bg_grey.png);
}
 *:first-child+html #menulist li a.top_link:hover, * html #menulist li a.top_link:hover, {
 color:#c00;
 background:#fff;
}
*:first-child+html #menulist li:hover > a.top_link, *html #menulist li:hover > a.top_link, {
color:#c00;
 background:#fff;
}
